Subject: Re: speeders anonymous ?

From: [email-masked] (Doug Narby)
Date: 8 Jun 1995 14:01:25 GMT

WRT: minor errors on traffic citations as grounds for dismissal.
It is at the judge's discretion - the case can be prosecuted

succesfully, but the judge may dismiss it.  Call the court  clerk
and/or the judge and ask what the "usual" policy is.  I have
gotten out of lots of tickets without ever resorting to this
method.
-- 
sig? what.sig? Academics can't say anything in four lines!